/* CSS Document */



*{ padding:0; margin:0; font-family: "microsoft yahei",Arial,Helvetica,sans-serif; font-style: normal;}
ul,li,dl,dd,dt{ list-style: none;}
img{ border:none;}
a{ text-decoration:none; color:#fff;}
.red{ color:red;}

body{font-size:16px; background:#28154f; color:#fff;}

.ls5{ letter-spacing:5px;}/*字间距5像素*/
.ml50{ margin-left:50px;}
.ml80{ margin-left:80px;}
.ml10{ margin-left:10px;}
.ml20{ margin-left:20px;}
.mr20{ margin-right:20px;}
.mt10{margin-top:10px;}
.mt30{ margin-top:30px;}
.mb30{margin-bottom:30px;}
.mb10{margin-bottom:10px;}
.fbold{ font-weight:bold;}

.clear:after{ clear: both; content: "."; display: block; height: 0; visibility: hidden;}
.clear{ height:1%;}

.top1{margin:0 auto;width:1200px; position:relative;}
.snh_logo{float:left; width:266px; height:80px; margin-top:12px; background: url(../images/snh4_logo.png);}
.s_logo{width:474px; height:453px; margin:20px auto; background: url(../images/s_logo.png);}
.top_qu{ line-height:30px; float:right; margin-right:10px; color:#fff; }
.top_qu a{ text-decoration:none; color:#fff; font-size:16px; }
.top_qu a:hover{ text-shadow:2px 5px 2px #006; color:#fff;}
.btColor{ color:#7b5c36;}

.box{margin:0 auto;min-width:1200px; max-width:1920px; overflow:hidden; position:relative;}
.body1{background: url(../images/top_bg.jpg) center top no-repeat; height:780px; padding-top:1px; position:relative; overflow:hidden;} 
.b1_dy{width:820px; margin:165px auto 0; line-height:26px; text-align:center; text-shadow:0 0 10px #09C;}
.body2_top{background: url(../images/dh.jpg) center top; height:238px; padding-top:1px; position:relative;}
.dh_bg{background: url(../images/dh_bg.png) center top; height:107px; width:954px; position:relative; margin:5px auto 0;}
.dh1{ display:inline-block; width:218px; height:76px; position:absolute; top:0; left:0;}
.dh2{ display:inline-block; width:218px; height:76px; position:absolute; top:30px; left:245px;}
.dh3{ display:inline-block; width:218px; height:76px; position:absolute; top:30px; left:490px;}
.dh4{ display:inline-block; width:218px; height:76px; position:absolute; top:0; left:735px;}
.rcb_bg{width:954px; padding:0 100px; height:583px; padding-top:340px;background: url(../images/rcb.png) 5px top no-repeat; margin:-110px auto 0;}
.rcb1{width:600px; height:38px; line-height:38px; text-shadow:0 0 5px #000; text-align:center; margin:18px 0 0 320px;}
.rcb2{width:640px; height:38px; line-height:38px; text-shadow:0 0 5px #000; text-align:center; margin:11px 0 0 280px;}
.rcb3{width:740px; height:38px; line-height:38px; text-shadow:0 0 5px #000; color:#000; text-align:center; margin:11px 0 0 180px;}
.rcb4{width:350px; height:38px; line-height:38px; text-shadow:0 0 5px #000; text-align:center; margin:8px 0 0 175px; float:left;}
.rcb5{width:380px; height:38px; line-height:38px; text-shadow:0 0 5px #000; text-align:center; margin:8px 0 0 15px; float:left;}
.rcb6{width:425px; height:38px; line-height:38px; text-shadow:0 0 5px #000; text-align:center; margin:10px 0 0 70px; float:left;}
.rcb7{width:415px; height:38px; line-height:38px; text-shadow:0 0 5px #000; text-align:center; margin:10px 0 0 10px; float:left;}
.rcb8{width:450px; height:38px; line-height:38px; text-shadow:0 0 5px #000; text-align:center; margin:10px 0 0 70px; float:left;}
.rcb9{width:390px; height:38px; line-height:38px; text-shadow:0 0 5px #000; text-align:center; margin:10px 0 0 10px; float:left;}
.rcb10{width:265px; height:38px; line-height:38px; text-shadow:0 0 5px #000; text-align:center; margin:10px 0 0 70px; float:left;}
.rcb11{width:290px; height:38px; line-height:38px; text-shadow:0 0 5px #000; text-align:center; margin:10px 0 0 10px; float:left;}
.rcb12{width:275px; height:38px; line-height:38px; text-shadow:0 0 5px #000; text-align:center; margin:10px 0 0 10px; float:left;}
.rcb13{width:735px; height:38px; line-height:38px; text-shadow:0 0 5px #000; text-align:center; margin:10px 0 0 180px; float:left;}
.rcb14{width:275px; height:85px; line-height:38px; padding-top:5px; text-shadow:0 0 5px #000; text-align:center; margin:10px 0 0 70px; float:left;}
.rcb15{width:275px; height:85px; line-height:38px; padding-top:5px; text-shadow:0 0 5px #000; text-align:center; margin:10px 0 0 10px; float:left;}
.rcb16{width:275px; height:85px; line-height:38px; padding-top:5px; text-shadow:0 0 5px #000; text-align:center; margin:10px 0 0 10px; float:left;}
.rcb17{width:735px; height:38px; line-height:38px; text-shadow:0 0 5px #000; text-align:center; margin:10px 0 0 180px; float:left;}
.body2{background: url(../images/bgb.jpg) center top; padding-top:760px;}
.b2_pbg{background: url(../images/p_bg.png) center top no-repeat; min-width:1200px; height:1159px; padding-top:1px;}
.bt1{background: url(../images/bt1.png) center top no-repeat; width:356px; height:153px; margin:-30px auto 0;}
.b2_con{width:780px; border:8px solid #5f41f6; border-radius:15px; background:#251d50; padding:15px 0; margin:20px auto 0; color:#6e6bfc;}
.b2_ctxt1{color:#fad166;}
.b2_cbt{height:50px;border-radius:15px; position:relative; background:#3e388c; color:#fff; font-size:20px; line-height:50px; padding-left:80px; margin:20px auto 0;}
.b2_cbt_ico{background: url(../images/sbt_ico.png);width:76px; height:76px; position:absolute; top:50%; margin-top:-39px; left:-5px;}
.b2_cbt_w1{width:660px;}
.b2_cbt_w2{width:280px; display:inline-block; margin-left:20px;}
.b2_cbt_w3{width:280px; display:inline-block; margin-left:15px;}

.b2_info{ margin:30px auto 0; width:730px; line-height:26px; position:relative;}
.pw_btn1{ float:right; margin:0px 10px 0 0;background: url(../images/pw_btn.png);width:96px; height:97px;}
.mem_more_btn{ float:right; margin:5px 0px 0 0;background: url(../images/mem_more.png);width:105px; height:85px;}
.b2_ctxt2{width:350px; display:inline-block; margin-left:30px; margin-top:20px; line-height:26px;}
.b2_ctxt3{width:350px; display:inline-block; margin-left:25px; margin-top:20px; line-height:26px;}

.pw_btn2{ float:right; margin:-30px 13px 0 0;background: url(../images/pw_btn.png);width:96px; height:97px;}
.detail_btn{ float:right; margin:-30px 0px 0 0;background: url(../images/detail_btn.png);width:105px; height:85px;}
.bt2{background: url(../images/bt2.png) center top no-repeat; width:450px; height:158px; margin:-30px auto 0;}
.bt3{background: url(../images/bt3.png) center top no-repeat; width:356px; height:187px; margin:-120px auto 0;}
.zb_bg{background: url(../images/b3_bg.png); width:940px; height:560px; padding-top:54px; padding-left:54px; margin:0 auto; position:relative;}
.zb_bg .gg1{ position:absolute; top:55px; left:490px; width:445px; height:240px; display:block;}

.bt4{background: url(../images/bt4.png) center top no-repeat; width:356px; height:152px; margin:-30px auto 0;}
.ts1_box{width:235px; height:75px; background:#8fcae8; display:inline-block; color:#fff; text-align:center; line-height:35px; margin:20px 0 0 30px;}
.ts2_box{width:235px; height:75px; background:#f19601; display:inline-block; color:#fff; text-align:center; line-height:35px;}
.ts3_box{width:235px; height:75px; background:#af84ba; display:inline-block; color:#fff; text-align:center; line-height:35px;}

.bt5{background: url(../images/bt5.png) center top no-repeat; width:321px; height:260px; margin:-30px auto 0;}
.bt5_sbt{ color:#fad166; font-size:24px; text-align:center; margin:10px 0;}
.bt5_sbt2{color:#fff; background:#3e388c; height:30px; width:160px; text-align:center; margin:10px auto; line-height:30px; padding:0 20px; border-radius:15px;}

.nowrap{white-space:nowrap;}

/*layer弹出样式去掉背景色*/
body .lay_nobg{background-color:transparent; border: none; box-shadow:none;}
body .lay_fontc .layui-layer-content{ color:#fff; padding:10px; width:500px; font-size:16px; line-height:25px;}

.hg{ position: fixed; z-index:3; right: 1px; top: 50%; margin-top: -260px; width: 191px; height: 516px; background: url(../images/hd_bg.png); font-size:18px;}
.hd_dy{ height:45px; display:block; line-height:40px; color:#fff; font-size:30px; text-shadow:2px 2px 5px #666; font-weight:bold; text-align:center; cursor:pointer; width:220px; margin:265px auto 0; transition:200ms;}
.hd_dy:hover{ color:#f8d636}
.hd_box{margin-top:160px; padding-top:1px;}
.hd_item{display:block; width:180px; margin:30px auto 0; height:35px; text-align:center; line-height:35px; color:#fff; text-shadow:0 0 10px #f61c8d; cursor:pointer; transition:200ms;}
.hd_item:hover{ color:#f8d636}
.goTop{width:80px; height:50px; margin:20px auto 0; display:block; cursor:pointer;}
.hg_t{ float: left; margin: 10px; color: #fff; font-size: 18px; font-weight: 600;}
.hg_c{ float: left; width: 200px; margin:50px 0 0 48px; height: 151px;}
.hg_item div{ border: 2px solid #fff; height: 80px; margin-bottom: 5px; text-align:center;}

.footer_con{ min-width: 1000px; max-width:1920px; margin: 0 auto; padding:20px 0;}
.f_bq{ background:url(../images/foot.png); width:716px; height:47px; margin:0 auto; line-height:47px; color: #6e6bfc; font-size: 18px; text-align: center;}